Subject: Re: Off adjustment
From: Rahul Pal <[email-masked]>
To: deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Hashim Ahmad Hakeem <[email-masked]>, Ashish Dabral <[email-masked]>, Subir Chakma <[email-masked]>
Date: Mon, 30 Jan 2017 13:37:46 +0530 (IST)

Hi, 

Thank you for the adjustment. I have new roaster saying my off is on Friday(in Roomer queue), on the hand IBD section says still the same(Sunday off). Please amend the IBD roaster as well and confirm. Thank you again. 

Regards, 
rahul 

From: "deeksha" <[email-masked]> 
To: "Rahul Pal" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Hashim Ahmad Hakeem" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Friday, January 27, 2017 12:02:38 PM 
Subject: Re: Off adjustment 

Hi, 

I can do this only after I come back. Can't make the roster remotely but will certainly look into this after I am back. 

Regards, 
Deeksha 

Sent from my iPhone 

On 26 Jan 2017, at 23:08, Rahul Pal < [email-masked] > wrote: 

Hi Sir, 

As discussed with ma'am as well before, I would like to request to give my weekly off on any other day instead of Sunday for every week. Thanks. 

Thanks & Regards 
Rahul Pal